vmf: 'lea fakafalanikoni-loloto'
fr: 'lea fakafalanisē'
fr_CA: 'lea fakafalanisē-kānata'
frc: 'lea fakafalanisē-kasuni'
frm: 'lea fakafalanisē-lotoloto'
fro: 'lea fakafalanisē-motuʻa'
fr_CH: 'lea fakafalanisē-suisilani'
gur: 'lea fakafalefale'
fo: 'lea fakafaloe'
fat: 'lea fakafanitē'
fan: 'lea fakafangi'
fil: 'lea fakafilipaini'
frs: 'lea fakafilisia-hahake'
fy: 'lea fakafilisia-hihifo'
stq: 'lea fakafilisia-satēlani'
frr: 'lea fakafilisia-tokelau'
fi: 'lea fakafinilani'
fit: 'lea fakafinilani-tōnetale'
fj: 'lea fakafisi'
phn: 'lea fakafoinikia'
fon: 'lea fakafōngi'
ff: 'lea fakafulā'
fur: 'lea fakafulilāni'
hai: 'lea fakahaita'
ht: 'lea fakahaiti'
haw: 'lea fakahauaiʻi'
ha: 'lea fakahausa'
sm: 'lea fakahaʻamoa'
hz: 'lea fakahelelo'
he: 'lea fakahepelū'
hif: 'lea fakahihitī-fisi'
ho: 'lea fakahili-motu'
hil: 'lea fakahilikainoni'
hi: 'lea fakahinitī'
hit: 'lea fakahitite'
nl: 'lea fakahōlani'
dum: 'lea fakahōlani-lotoloto'
nl_BE: 'lea fakahōlani-pelesiume'
hu: 'lea fakahungakalia'
hup: 'lea fakahupa'
dyo: 'lea fakaiola-fonī'
yi: 'lea fakaītisi'
esu: 'lea fakaiūpiki-loloto'
gaa: 'lea fakakā'
gd: 'lea fakakaeliki'
kgp: 'lea fakakaingangi'
gay: 'lea fakakaio'
cay: 'lea fakakaiuka'
gag: 'lea fakakakausi'
kkj: 'lea fakakako'
kaa: 'lea fakakala-kalipaki'
krc: 'lea fakakalate-palakili'
kl: 'lea fakakalaʻalisuti'
krl: 'lea fakakalelia'
kln: 'lea fakakalenisini'
xal: 'lea fakakalimiki'
car: 'lea fakakalipa'
el: 'lea fakakalisi'
gl: 'lea fakakalisia'
grc: 'lea fakakalisimuʻa'
kam: 'lea fakakamipa'
km: 'lea fakakamipōtia'
ch: 'lea fakakamolo'
kn: 'lea fakakanata'
kbl: 'lea fakakanēmipu'
lg: 'lea fakakanita'
kr: 'lea fakakanuli'
gba: 'lea fakakapaia'
kbd: 'lea fakakapālitia'
kab: 'lea fakakapile'
cps: 'lea fakakapiseno'
kea: 'lea fakakapuvelitianu'
kk: 'lea fakakasaki'
kha: 'lea fakakāsi'
ks: 'lea fakakāsimila'
kac: 'lea fakakasini'
csb: 'lea fakakasiupia'
ca: 'lea fakakatalani'
cad: 'lea fakakato'
lfn: 'lea fakakavakava-foʻou'
kaw: 'lea fakakavi'
cr: 'lea fakakelī'
ken: 'lea fakakeniangi'
kpe: 'lea fakakepele'
grb: 'lea fakakēpo'
cgg: 'lea fakakika'
ki: 'lea fakakikuiu'
glk: 'lea fakakilaki'
mus: 'lea fakakileki'
kiu: 'lea fakakilimanisikī'
tlh: 'lea fakakilingoni'
kri: 'lea fakakilio'
gil: 'lea fakakilipasi'
kmb: 'lea fakakimipūnitu'
krj: 'lea fakakinaraiā'
rw: 'lea fakakiniāuanita'
quc: 'lea fakakīsē'
ky: 'lea fakakīsisi'
khq: 'lea fakakoila-sīni'
ses: 'lea fakakoilapolo-seni'
ko: 'lea fakakōlea'
kfo: 'lea fakakolo'
gor: 'lea fakakolonitalo'
ksh: 'lea fakakolongia'
bbj: 'lea fakakomala'
bkm: 'lea fakakome'
kv: 'lea fakakomi'
koi: 'lea fakakomi-pelemiaki'
swb: 'lea fakakomolo'
kok: 'lea fakakonikanī'
gom: 'lea fakakonikanī-koani'
gon: 'lea fakakonitī'
kw: 'lea fakakoniuali'
kg: 'lea fakakongikō'
cop: 'lea fakakopitika'
co: 'lea fakakōsika'
kos: 'lea fakakosilae'
kho: 'lea fakakōtani'
avk: 'lea fakakotava'
got: 'lea fakakotika'
khw: 'lea fakakouali'
gn: 'lea fakakualani'
kj: 'lea fakakuaniama'
yue: 'lea fakakuangitongi'
nmg: 'lea fakakuasio'
qu: 'lea fakakuetisa'
qug: 'lea fakakuitisa-simipolaso'
ku: 'lea fakakulitī'
hr: 'lea fakakuloisia'
sh: 'lea fakakuloisia-sēpia'
kru: 'lea fakakuluki'
kum: 'lea fakakumiki'
guz: 'lea fakakusī'
gu: 'lea fakakutalati'
kut: 'lea fakakutenai'
ckb: 'lea fakakūtisi-solani'
rm: 'lea fakalaito-lomēnia'
lb: 'lea fakalakisimipeki'
lkt: 'lea fakalakota'
rar: 'lea fakalalotonga'
lam: 'lea fakalamipā'
lah: 'lea fakalānita'
lag: 'lea fakalangi'
rap: 'lea fakalapanui'
raj: 'lea fakalasasitani'
lzz: 'lea fakalasu'
ltg: 'lea fakalatakale'
la: 'lea fakalatina'
lad: 'lea fakalatino'
lv: 'lea fakalativia'
lo: 'lea fakalau'
lez: 'lea fakalesikia'
rif: 'lea fakalifi'
lij: 'lea fakalikulia'
li: 'lea fakalimipūliki'
lt: 'lea fakalituania'
liv: 'lea fakalivonia'
rom: 'lea fakalomani'
ro: 'lea fakalōmenia'
lmo: 'lea fakalomipāti'
rof: 'lea fakalomipō'
loz: 'lea fakalosi'
jbo: 'lea fakalosipani'
rtm: 'lea fakalotuma'
rug: 'lea fakaloviana'
rwk: 'lea fakaluā'
rn: 'lea fakaluaniti'
luy: 'lea fakaluīa'
lui: 'lea fakaluiseno'
lun: 'lea fakalunitā'
luo: 'lea fakaluo'
lu: 'lea fakalupa-katanga'
lua: 'lea fakalupa-lulua'
ru: 'lea fakalūsia'
rue: 'lea fakalusini'
maf: 'lea fakamafa'
mai: 'lea fakamaitili'
mag: 'lea fakamakahi'
mak: 'lea fakamakasali'
kde: 'lea fakamakōnite'
mgh: 'lea fakamakūa-meʻeto'
mg: 'lea fakamalakasi'
mr: 'lea fakamalati'
ms: 'lea fakamalei'
chm: 'lea fakamalī'
mrj: 'lea fakamali-hihifo'
mwr: 'lea fakamaliwali'
mdr: 'lea fakamanetali'
mni: 'lea fakamanipuli'
mnc: 'lea fakamanisū'
man: 'lea fakamanitīngiko'
gv: 'lea fakamangikī'
mde: 'lea fakamapa'
arn: 'lea fakamapuse'
mas: 'lea fakamasai'
jmc: 'lea fakamasame'
mzn: 'lea fakamasanitelani'
mk: 'lea fakamasitōnia'
mh: 'lea fakamāsolo'
mad: 'lea fakamatula'
mi: 'lea fakamauli'
mer: 'lea fakamelu'
men: 'lea fakamenetī'
mwv: 'lea fakamenitauai'
mgo: 'lea fakameta'
byv: 'lea fakametūmipa'
mye: 'lea fakamiene'
mic: 'lea fakamikemaki'
mwl: 'lea fakamilanitēsi'
min: 'lea fakaminangikapau'
xmf: 'lea fakamingilelia'
lus: 'lea fakamiso'
moh: 'lea fakamohauki'
mdf: 'lea fakamokisiā'
mfe: 'lea fakamolisieni'
ro_MD: 'lea fakamolitāvia'
mt: 'lea fakamolota'
hmn: 'lea fakamōngi'
lol: 'lea fakamongikō'
mn: 'lea fakamongokōlia'
mos: 'lea fakamosi'
mua: 'lea fakamunitangi'
naq: 'lea fakanama'
nap: 'lea fakanapoletano'
na: 'lea fakanaulu'
nv: 'lea fakanavaho'
ne: 'lea fakanepali'
nzi: 'lea fakanesima'
nd: 'lea fakanetepele-tokelau'
nr: 'lea fakanetepele-tonga'
ng: 'lea fakanetongikā'
new: 'lea fakaneuali'
nwc: 'lea fakaneuali-motuʻa'
yrl: 'lea fakaneʻēngatū'
nym: 'lea fakaniamiuesi'
nyn: 'lea fakanianikole'
ny: 'lea fakanianisa'
tog: 'lea fakaniasa-tonga'
nia: 'lea fakaniasi'
nqo: 'lea fakanikō'
jgo: 'lea fakanikōmipa'
nyo: 'lea fakaniolo'
niu: 'lea fakaniuē'
non: 'lea fakanoauē-motuʻa'
nn: 'lea fakanoauē-ninosiki'
nog: 'lea fakanokai'
nb: 'lea fakanouaē-pokimali'
'no': 'lea fakanouē'
nov: 'lea fakanoviale'
nus: 'lea fakanueli'
sba: 'lea fakangāmipai'
nnh: 'lea fakangiemipōni'
ksf: 'lea fakapafia'
bfd: 'lea fakapafuti'
bqi: 'lea fakapakitiāli'
brh: 'lea fakapalahui'
bra: 'lea fakapalai'
en: 'lea fakapālangi'
en_CA: 'lea fakapālangi-kānata'
enm: 'lea fakapālangi-lotoloto'
ang: 'lea fakapālangi-motuʻa'
jam: 'lea fakapālangi-samaika'
en_US: 'lea fakapālangi-ʻamelika'
en_AU: 'lea fakapālangi-ʻaositelēlia'
pau: 'lea fakapalau'
pal: 'lea fakapālavi'
ban: 'lea fakapali'
pi: 'lea fakapāli'
bal: 'lea fakapalusi'
bm: 'lea fakapamipala'
pam: 'lea fakapamipanga'
bax: 'lea fakapamuni'
bjn: 'lea fakapanisali'
pag: 'lea fakapangasinani'
pap: 'lea fakapapiamēnito'
bas: 'lea fakapasaʻa'
eu: 'lea fakapāsiki'
ba: 'lea fakapasikili'
ps: 'lea fakapasitō'
bfq: 'lea fakapataka'
bar: 'lea fakapavālia'
be: 'lea fakapelalusi'
br: 'lea fakapeletoni'
my: 'lea fakapema'
bem: 'lea fakapēmipa'
bez: 'lea fakapena'
bn: 'lea fakapengikali'
bej: 'lea fakapesa'
fa: 'lea fakapēsia'
peo: 'lea fakapēsia-motuʻa'
bew: 'lea fakapetavi'
pms: 'lea fakapiemonite'
pcd: 'lea fakapikāti'
bik: 'lea fakapikoli'
byn: 'lea fakapilini'
en_GB: 'lea fakapilitānia'
bin: 'lea fakapini'
bi: 'lea fakapisilama'
bpy: 'lea fakapisinupilia'
pl: 'lea fakapōlani'
pro: 'lea fakapolovenisi-motuʻa'
pon: 'lea fakaponapē'
pnt: 'lea fakaponitiki'
bs: 'lea fakaposinia'
bho: 'lea fakaposipuli'
brx: 'lea fakapōto'
pt: 'lea fakapotukali'
pt_BR: 'lea fakapotukali-palāsili'
pt_PT: 'lea fakapotukali-ʻiulope'
bug: 'lea fakapukisi'
bua: 'lea fakapuliati'
bum: 'lea fakapulu'
bg: 'lea fakapulukalia'
prg: 'lea fakapulūsia'
pa: 'lea fakapūnusapi'
dz: 'lea fakaputeni'
rgn: 'lea fakaromaniolo'
ssy: 'lea fakasaho'
sah: 'lea fakasaka'
chg: 'lea fakasakatāi'
tsd: 'lea fakasakōnia'
tkr: 'lea fakasākuli'
sc: 'lea fakasaletīnia'
sdc: 'lea fakasaletīnia-sasalesu'
sam: 'lea fakasamalitani-ʻalāmiti'
smj: 'lea fakasami-lule'
sms: 'lea fakasami-sikolita'
se: 'lea fakasami-tokelau'
sma: 'lea fakasami-tonga'
smn: 'lea fakasami-ʻinali'
saq: 'lea fakasamipulu'
sgs: 'lea fakasamositia'
sa: 'lea fakasanisukuliti'
sat: 'lea fakasanitali'
sad: 'lea fakasanitaue'
sg: 'lea fakasangikō'
sbp: 'lea fakasangu'
zap: 'lea fakasapoteki'
zza: 'lea fakasāsā'
sas: 'lea fakasasaki'
saz: 'lea fakasaulasitilā'
jv: 'lea fakasava'
chy: 'lea fakaseiene'
cs: 'lea fakaseki'
sly: 'lea fakaselaiā'
zea: 'lea fakasēlani'
srr: 'lea fakasēlēle'
sei: 'lea fakaseli'
sel: 'lea fakaselikupi'
chr: 'lea fakaselokī'
seh: 'lea fakasena'
zen: 'lea fakasenaka'
see: 'lea fakaseneka'
ka: 'lea fakaseōsia'
sr: 'lea fakasēpia'
ceb: 'lea fakasepuano'
ce: 'lea fakasese'
zh: 'lea fakasiaina'
zh_Hans: 'lea fakasiaina-fakafaingofua'
lzh: 'lea fakasiaina-faʻutohi'
hak: 'lea fakasiaina-haka'
gan: 'lea fakasiaina-kani'
nan: 'lea fakasiaina-mininani'
hsn: 'lea fakasiaina-siangi'
zh_Hant: 'lea fakasiaina-tukufakaholo'
wuu: 'lea fakasiaina-uū'
de: 'lea fakasiamane'
gmh: 'lea fakasiamane-hake-lotoloto'
goh: 'lea fakasiamane-hake-motuʻa'
de_CH: 'lea fakasiamane-hake-suisilani'
nds: 'lea fakasiamane-hifo'
pdt: 'lea fakasiamane-lafalafa'
pfl: 'lea fakasiamane-palatine'
pdc: 'lea fakasiamane-penisilivania'
gsw: 'lea fakasiamane-suisilani'
de_AT: 'lea fakasiamane-ʻaositulia'
ksb: 'lea fakasiamipala'
shn: 'lea fakasiani'
ja: 'lea fakasiapani'
bla: 'lea fakasikesikā'
sco: 'lea fakasikotilani'
den: 'lea fakasilave'
cu: 'lea fakasilavia-fakasiasi'
szl: 'lea fakasilesia'
sli: 'lea fakasilesia-hifo'
sd: 'lea fakasīniti'
chn: 'lea fakasinuki-takote'
si: 'lea fakasingihala'
sn: 'lea fakasiona'
es: 'lea fakasipēnisi'
es_419: 'lea fakasipēnisi lātini-ʻamelika'
es_ES: 'lea fakasipēnisi-‘iulope'
es_MX: 'lea fakasipēnisi-mekisikou'
chp: 'lea fakasipeuiani'
chb: 'lea fakasīpisa'
scn: 'lea fakasisīlia'
ii: 'lea fakasisiuani-ī'
kaj: 'lea fakasisū'
sid: 'lea fakasitamo'
gez: 'lea fakasiʻisi'
xog: 'lea fakasoka'
cho: 'lea fakasokitau'
sog: 'lea fakasokitiana'
sk: 'lea fakasolāvaki'
sl: 'lea fakasolovenia'
so: 'lea fakasomali'
snk: 'lea fakasoninekē'
hsb: 'lea fakasōpia-hake'
dsb: 'lea fakasōpia-hifo'
nso: 'lea fakasoto-tokelau'
st: 'lea fakasoto-tonga'
sw: 'lea fakasuahili'
swc: 'lea fakasuahili-kongikō'
za: 'lea fakasuangi'
ss: 'lea fakasuasilani'
sv: 'lea fakasuēteni'
suk: 'lea fakasukuma'
syr: 'lea fakasuliāiā'
syc: 'lea fakasuliāiā-muʻa'
zu: 'lea fakasulu'
sux: 'lea fakasumelia'
zun: 'lea fakasuni'
su: 'lea fakasunitā'
srn: 'lea fakasuranane-tongikō'
sus: 'lea fakasusū'
cv: 'lea fakasuvasa'
ty: 'lea fakatahiti'
th: 'lea fakatailani'
dav: 'lea fakataita'
tl: 'lea fakatakāloka'
dak: 'lea fakatakota'
dar: 'lea fakatalakuā'
tly: 'lea fakatalisi'
trv: 'lea fakataloko'
zgh: 'lea fakatamasaiti-moloko'
tzm: 'lea fakatamasaiti-ʻatilasi-loloto'
tmh: 'lea fakatamasieki'
ta: 'lea fakatamili'
dzg: 'lea fakatasaka'
twq: 'lea fakatasauaki'
shi: 'lea fakataselihiti'
tg: 'lea fakatāsiki'
tt: 'lea fakatatale'
ttt: 'lea fakatati-moselemi'
tk: 'lea fakatēkimeni'
del: 'lea fakatelauale'
ter: 'lea fakateleno'
gbz: 'lea fakateli-soloasitelia'
da: 'lea fakatenimaʻake'
teo: 'lea fakateso'
tet: 'lea fakatetumu'
kcg: 'lea fakatiapi'
ti: 'lea fakatikilinia'
tig: 'lea fakatikilīnia'
tli: 'lea fakatilingikīte'
tem: 'lea fakatimenē'
din: 'lea fakatingikā'
bo: 'lea fakatipeti'
dje: 'lea fakatisāma'
tsi: 'lea fakatisīmisiani'
ts: 'lea fakatisonga'
dyu: 'lea fakatiula'
dv: 'lea fakativehi'
tiv: 'lea fakativi'
tr: 'lea fakatoake'
crh: 'lea fakatoake-kilimea'
ota: 'lea fakatoake-ʻotomani'
tkl: 'lea fakatokelau'
dgr: 'lea fakatōkelipi'
tpi: 'lea fakatoki-pisini'
doi: 'lea fakatokili'
to: 'lea fakatonga'
bbc: 'lea fakatōpe-pēteki'
xh: 'lea fakatōsa'
dua: 'lea fakatuala'
chk: 'lea fakatūke'
tru: 'lea fakatuloio'
tcy: 'lea fakatulu'
tum: 'lea fakatumepuka'
tw: 'lea fakatusuī'
dtp: 'lea fakatusuni-loloto'
tvl: 'lea fakatūvalu'
tyv: 'lea fakatuvīnia'
cy: 'lea fakauēlesi'
ia: 'lea fakavahaʻalea'
ie: 'lea fakavahaʻalingikē'
vai: 'lea fakavai'
vls: 'lea fakavelamingi-hihifo'
vec: 'lea fakavenēsia'
ve: 'lea fakavenitā'
vep: 'lea fakavepisi'
vi: 'lea fakavietinami'
vo: 'lea fakavolapiki'
vro: 'lea fakavōlo'
vot: 'lea fakavotiki'
vun: 'lea fakavūniso'
ga: 'lea fakaʻaelani'
mga: 'lea fakaʻaelani-lotoloto'
sga: 'lea fakaʻaelani-motuʻa'
aa: 'lea fakaʻafāla'
afh: 'lea fakaʻafilihili'
af: 'lea fakaʻafilikana'
ay: 'lea fakaʻaimala'
ain: 'lea fakaʻainu'
is: 'lea fakaʻaisilani'
ak: 'lea fakaʻakani'
akk: 'lea fakaʻakatia'
agq: 'lea fakaʻakihemi'
ach: 'lea fakaʻakoli'
bss: 'lea fakaʻakōse'
an: 'lea fakaʻalakoni'
arc: 'lea fakaʻalāmiti'
aro: 'lea fakaʻalaona'
arp: 'lea fakaʻalapaho'
akz: 'lea fakaʻalapama'
sq: 'lea fakaʻalapēnia'
aln: 'lea fakaʻalapēnia-keki'
arw: 'lea fakaʻalauaki'
ar: 'lea fakaʻalepea'
ar_001: 'lea fakaʻalepea (māmani)'
ary: 'lea fakaʻalepea-moloko'
shu: 'lea fakaʻalepea-sāti'
aeb: 'lea fakaʻalepea-tunīsia'
arq: 'lea fakaʻalepea-ʻaisilia'
arz: 'lea fakaʻalepea-ʻisipite'
ale: 'lea fakaʻaleuti'
alt: 'lea fakaʻalitai-tonga'
rup: 'lea fakaʻalomania'
am: 'lea fakaʻameliki'
hy: 'lea fakaʻāmenia'
anp: 'lea fakaʻangika'
njo: 'lea fakaʻaonasa'
ab: 'lea fakaʻapakasia'
frp: 'lea fakaʻāpitano'
as: 'lea fakaʻasamia'
az: 'lea fakaʻasapaisani'
azb: 'lea fakaʻasapaisani-tonga'
ast: 'lea fakaʻasitūlia'
asa: 'lea fakaʻasu'
ada: 'lea fakaʻatangimē'
ady: 'lea fakaʻatikē'
cch: 'lea fakaʻatisami'
ace: 'lea fakaʻatisē'
awa: 'lea fakaʻauati'
av: 'lea fakaʻavaliki'
ae: 'lea fakaʻavesitani'
efi: 'lea fakaʻefiki'
eka: 'lea fakaʻekaiuki'
ext: 'lea fakaʻekisitematula'
elx: 'lea fakaʻelamite'
myv: 'lea fakaʻelisia'
egl: 'lea fakaʻemilia'
ebu: 'lea fakaʻemipū'
eo: 'lea fakaʻesipulanito'
et: 'lea fakaʻesitōnia'
ee: 'lea fakaʻeue'
ewo: 'lea fakaʻeuōnito'
yav: 'lea fakaʻiangipeni'
yao: 'lea fakaʻiao'
yap: 'lea fakaʻiapi'
ybb: 'lea fakaʻiēmipa'
ig: 'lea fakaʻikipō'
ilo: 'lea fakaʻiloko'
zbl: 'lea fakaʻilonga-pilisi'
root: 'lea fakaʻilonga-tefito'
ase: 'lea fakaʻilonga-ʻamelika'
ml: 'lea fakaʻinitia-malāialami'
te: 'lea fakaʻinitia-teluku'
or: 'lea fakaʻinitia-ʻolāea'
id: 'lea fakaʻinitōnesia'
iu: 'lea fakaʻinuketituti'
ik: 'lea fakaʻinupiaki'
izh: 'lea fakaʻingiliani'
inh: 'lea fakaʻingusi'
yo: 'lea fakaʻiōlupa'
iba: 'lea fakaʻipani'
ibb: 'lea fakaʻipipio'
egy: 'lea fakaʻisipitemuʻa'
it: 'lea fakaʻītali'
io: 'lea fakaʻito'
jpr: 'lea fakaʻiuteo-pēsia'
jrb: 'lea fakaʻiuteo-ʻalepea'
jut: 'lea fakaʻiutilani'
oc: 'lea fakaʻokitane'
om: 'lea fakaʻolomo'
osa: 'lea fakaʻosēse'
os: 'lea fakaʻosetiki'
oj: 'lea fakaʻosipiuā'
guc: 'lea fakaʻuaiū'
war: 'lea fakaʻualai'
wae: 'lea fakaʻualiseli'
wa: 'lea fakaʻualonia'
was: 'lea fakaʻuasiō'
ug: 'lea fakaʻuikūli'
gwi: 'lea fakaʻuīsini'
uk: 'lea fakaʻūkalaʻine'
uga: 'lea fakaʻūkaliti'
umb: 'lea fakaʻumipūnitu'
wal: 'lea fakaʻuolaita'
wo: 'lea fakaʻuolofo'
uz: 'lea fakaʻusipeki'
udm: 'lea fakaʻutimuliti'
ur: 'lea fakaʻūtū'
ln: 'lea lingikala'
tn: 'lea suana'
und: 'lea taʻeʻiloa'
mul: 'lea tuifio'
zxx: 'ʻikai ha lea'
